all:
  children:
    zuul_unreachable:
      hosts: {}
  hosts:
    noble:
      ansible_connection: ssh
      ansible_host: 2a13:1a81:8000:3124:f816:3eff:feb1:fa96
      ansible_port: 22
      ansible_python_interpreter: auto
      ansible_user: zuul
      build_name: osism-esp
      image_format: raw
      nodepool:
        az: nova
        cloud: regiocloud-a-ci
        external_id: 66f085e0-04d7-4c8d-8c52-26cf0c8d78ad
        host_id: 5afd8fc909abddfe2ce3a956a91bbe56629648b7209fd0acfa541862
        interface_ip: 2a13:1a81:8000:3124:f816:3eff:feb1:fa96
        label: ubuntu-noble-uefi
        node_properties: {}
        private_ipv4: 10.128.0.100
        private_ipv6: null
        provider: regiocloud-a
        public_ipv4: 81.163.193.44
        public_ipv6: 2a13:1a81:8000:3124:f816:3eff:feb1:fa96
        region: null
        slot: null
      upload_image: false
  vars:
    build_name: osism-esp
    image_format: raw
    upload_image: false
    zuul:
      _inheritance_path:
      - '<Job base explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#2>'
      - '<Job base-extra-logs explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/zuul-config/zuul.d/jobs.yaml@main#22>'
      - '<Job openstack-ironic-images-build-osism-esp explicit: None implied: {MatchAny:{ImpliedBranchMatcher:main}}
        source: osism/openstack-ironic-images/.zuul.yaml@main#224>'
      - '<Job openstack-ironic-images-build-osism-esp explicit: None implied: None
        source: osism/openstack-ironic-images/.zuul.yaml@main#257>'
      ansible_version: '9'
      attempts: 1
      branch: main
      build: cc4564bfb71e4110aca4c79a602669ce
      build_refs:
      - branch: main
        change: '120'
        change_message: Build ESP image
        change_url: https://github.com/osism/openstack-ironic-images/pull/120
        commit_id: 94276b04ab330605ae6d1ff7c33fb0986fcfac97
        patchset: 94276b04ab330605ae6d1ff7c33fb0986fcfac97
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/openstack-ironic-images
          name: osism/openstack-ironic-images
          short_name: openstack-ironic-images
        src_dir: src/github.com/osism/openstack-ironic-images
        topic: null
      buildset: 00aeda626487467a896b0fe9858f3b56
      buildset_refs:
      - branch: main
        change: '120'
        change_message: Build ESP image
        change_url: https://github.com/osism/openstack-ironic-images/pull/120
        commit_id: 94276b04ab330605ae6d1ff7c33fb0986fcfac97
        patchset: 94276b04ab330605ae6d1ff7c33fb0986fcfac97
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/openstack-ironic-images
          name: osism/openstack-ironic-images
          short_name: openstack-ironic-images
        src_dir: src/github.com/osism/openstack-ironic-images
        topic: null
      change: '120'
      change_message: Build ESP image
      change_url: https://github.com/osism/openstack-ironic-images/pull/120
      child_jobs: []
      commit_id: 94276b04ab330605ae6d1ff7c33fb0986fcfac97
      event_id: 39218af0-6e1a-11f0-8515-8d69b03635f3
      executor:
        hostname: 521e9411259a
        inventory_file: /var/lib/zuul/builds/cc4564bfb71e4110aca4c79a602669ce/ansible/inventory.yaml
        log_root: /var/lib/zuul/builds/cc4564bfb71e4110aca4c79a602669ce/work/logs
        result_data_file: /var/lib/zuul/builds/cc4564bfb71e4110aca4c79a602669ce/work/results.json
        src_root: /var/lib/zuul/builds/cc4564bfb71e4110aca4c79a602669ce/work/src
        work_root: /var/lib/zuul/builds/cc4564bfb71e4110aca4c79a602669ce/work
      include_vars: []
      items:
      - branch: main
        change: '120'
        change_message: Build ESP image
        change_url: https://github.com/osism/openstack-ironic-images/pull/120
        commit_id: 94276b04ab330605ae6d1ff7c33fb0986fcfac97
        patchset: 94276b04ab330605ae6d1ff7c33fb0986fcfac97
        project:
          canonical_hostname: github.com
          canonical_name: github.com/osism/openstack-ironic-images
          name: osism/openstack-ironic-images
          short_name: openstack-ironic-images
          src_dir: src/github.com/osism/openstack-ironic-images
        topic: null
      job: openstack-ironic-images-build-osism-esp
      jobtags: []
      max_attempts: 3
      message: QnVpbGQgRVNQIGltYWdl
      patchset: 94276b04ab330605ae6d1ff7c33fb0986fcfac97
      pipeline: check
      playbook_context:
        playbook_projects:
          trusted/project_0/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          trusted/project_1/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
          untrusted/project_0/github.com/osism/openstack-ironic-images:
            canonical_name: github.com/osism/openstack-ironic-images
            checkout: main
            commit: ebd9822f82c5fa3a6898ac39aacc31b529feac6d
          untrusted/project_1/github.com/osism/zuul-config:
            canonical_name: github.com/osism/zuul-config
            checkout: main
            commit: caa0df55ed55158f32903d317317ac95db4da6ce
          untrusted/project_2/github.com/osism/openinfra-zuul-jobs:
            canonical_name: github.com/osism/openinfra-zuul-jobs
            checkout: master
            commit: 397240f42127868e42e86e6aeb120c2cb092d117
        playbooks:
        - path: untrusted/project_0/github.com/osism/openstack-ironic-images/playbooks/builder.yml
          roles:
          - checkout: main
            checkout_description: zuul branch
            link_name: ansible/playbook_0/role_1/zuul-config
            link_target: untrusted/project_1/github.com/osism/zuul-config
            role_path: ansible/playbook_0/role_1/zuul-config/roles
          - checkout: master
            checkout_description: project default branch
            link_name: ansible/playbook_0/role_2/openinfra-zuul-jobs
            link_target: untrusted/project_2/github.com/osism/openinfra-zuul-jobs
            role_path: ansible/playbook_0/role_2/openinfra-zuul-jobs/roles
      post_review: false
      post_timeout: null
      pre_timeout: null
      project:
        canonical_hostname: github.com
        canonical_name: github.com/osism/openstack-ironic-images
        name: osism/openstack-ironic-images
        short_name: openstack-ironic-images
        src_dir: src/github.com/osism/openstack-ironic-images
      projects:
        github.com/osism/openstack-ironic-images:
          canonical_hostname: github.com
          canonical_name: github.com/osism/openstack-ironic-images
          checkout: main
          checkout_description: zuul branch
          commit: ebd9822f82c5fa3a6898ac39aacc31b529feac6d
          name: osism/openstack-ironic-images
          required: false
          short_name: openstack-ironic-images
          src_dir: src/github.com/osism/openstack-ironic-images
      ref: refs/pull/120/head
      resources: {}
      tenant: osism
      timeout: 1800
      topic: null
      voting: true
